ZZIP_READ(3)

NAME
zzip_read, zzip_fread - ...

SYNOPSIS

#include <zzip/lib.h>

zzip_ssize_t zzip_read((ZZIP_FILE * fp, void *buf, zzip_size_t len));

zzip_size_t zzip_fread((void *ptr, zzip_size_t size, zzip_size_t nmemb, ZZIP_FILE * file));

DESCRIPTION

(missing description)

AUTHOR

    • Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1